.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401422,0.401681,0.000000,0,0);}
.m4{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.492196px;}
._18{width:1.112127px;}
._9{width:968.300013px;}
._1{width:1030.636667px;}
._15{width:1078.433486px;}
._3{width:1161.914780px;}
._13{width:1209.752236px;}
._19{width:1225.721599px;}
._8{width:1237.944617px;}
._4{width:1281.064339px;}
._6{width:1295.403452px;}
._17{width:1365.160246px;}
._5{width:1383.255350px;}
._1a{width:1388.304115px;}
._7{width:1411.581574px;}
._11{width:1442.848515px;}
._2{width:1466.155308px;}
._12{width:1468.354208px;}
._14{width:1469.614452px;}
._b{width:1487.056463px;}
._16{width:1501.559576px;}
._a{width:1515.947087px;}
._e{width:1530.161801px;}
._f{width:1548.563332px;}
._d{width:1583.150505px;}
._c{width:1586.366503px;}
._10{width:1628.925121px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.159992px;}
.fs3{font-size:23.999990px;}
.fs4{font-size:27.839989px;}
.fs2{font-size:32.159987px;}
.fs0{font-size:47.999981px;}
.y6a{bottom:-9.833108px;}
.y0{bottom:0.000000px;}
.y2c{bottom:0.000046px;}
.y36{bottom:0.192001px;}
.y34{bottom:0.192020px;}
.y32{bottom:0.192032px;}
.y30{bottom:0.192033px;}
.y2e{bottom:0.192034px;}
.y3c{bottom:2.505571px;}
.y44{bottom:2.505609px;}
.y53{bottom:2.505688px;}
.y56{bottom:2.505694px;}
.y2b{bottom:46.016795px;}
.y69{bottom:82.264459px;}
.y68{bottom:85.735010px;}
.y67{bottom:97.303408px;}
.y66{bottom:127.188439px;}
.y65{bottom:147.047523px;}
.y64{bottom:161.700507px;}
.y63{bottom:172.304872px;}
.y62{bottom:187.922211px;}
.y61{bottom:203.539549px;}
.y60{bottom:219.349694px;}
.y5f{bottom:234.967032px;}
.y5e{bottom:250.584370px;}
.y5d{bottom:266.201709px;}
.y5c{bottom:281.819047px;}
.y5b{bottom:297.436385px;}
.y5a{bottom:313.053724px;}
.y2d{bottom:325.394122px;}
.y2f{bottom:328.286223px;}
.y59{bottom:328.671062px;}
.y31{bottom:330.985517px;}
.y58{bottom:344.288400px;}
.y57{bottom:359.905738px;}
.y33{bottom:361.063365px;}
.y55{bottom:373.017382px;}
.y54{bottom:375.523077px;}
.y52{bottom:388.634727px;}
.y51{bottom:391.140415px;}
.y50{bottom:406.757753px;}
.y35{bottom:407.915399px;}
.y4f{bottom:421.989478px;}
.y2a{bottom:426.424031px;}
.y4e{bottom:434.136297px;}
.y29{bottom:448.596795px;}
.y4d{bottom:449.753635px;}
.y4c{bottom:465.370974px;}
.y28{bottom:470.769560px;}
.y4b{bottom:480.988312px;}
.y27{bottom:492.942324px;}
.y4a{bottom:496.605650px;}
.y49{bottom:512.222988px;}
.y26{bottom:515.115088px;}
.y48{bottom:527.840327px;}
.y25{bottom:537.287852px;}
.y47{bottom:543.457665px;}
.y46{bottom:559.075003px;}
.y24{bottom:559.460617px;}
.y45{bottom:574.692342px;}
.y23{bottom:581.633381px;}
.y43{bottom:587.804071px;}
.y42{bottom:590.309680px;}
.y22{bottom:603.806145px;}
.y41{bottom:605.927018px;}
.y40{bottom:621.544356px;}
.y21{bottom:625.978909px;}
.y3f{bottom:637.161695px;}
.y20{bottom:648.151674px;}
.y3e{bottom:652.779033px;}
.y3d{bottom:668.396371px;}
.y1f{bottom:670.324438px;}
.y3b{bottom:681.508138px;}
.y3a{bottom:684.013710px;}
.y1e{bottom:692.497202px;}
.y39{bottom:699.631048px;}
.y1d{bottom:714.669966px;}
.y38{bottom:715.248386px;}
.y1c{bottom:736.842730px;}
.y37{bottom:751.688842px;}
.y1b{bottom:759.015495px;}
.y1a{bottom:781.188259px;}
.y19{bottom:803.361023px;}
.y18{bottom:825.533787px;}
.y17{bottom:847.706552px;}
.y16{bottom:869.879316px;}
.y15{bottom:892.052080px;}
.y14{bottom:914.224844px;}
.y13{bottom:936.397609px;}
.y12{bottom:958.570373px;}
.y11{bottom:980.743137px;}
.y10{bottom:1002.915901px;}
.yf{bottom:1025.088666px;}
.ye{bottom:1047.261430px;}
.yd{bottom:1069.434194px;}
.yc{bottom:1091.606958px;}
.yb{bottom:1113.779723px;}
.ya{bottom:1135.952487px;}
.y9{bottom:1158.125251px;}
.y8{bottom:1180.298015px;}
.y7{bottom:1202.470780px;}
.y6{bottom:1224.643544px;}
.y5{bottom:1246.816308px;}
.y4{bottom:1268.989072px;}
.y3{bottom:1291.161836px;}
.y2{bottom:1313.334601px;}
.y1{bottom:1335.507365px;}
.h1{height:0.000000px;}
.hd{height:1.542454px;}
.h5{height:2.892101px;}
.h4{height:3.084908px;}
.h8{height:5.205782px;}
.h3{height:15.415306px;}
.hb{height:15.424538px;}
.hc{height:18.351555px;}
.he{height:21.287804px;}
.ha{height:24.591084px;}
.h6{height:30.270655px;}
.h9{height:36.703110px;}
.h7{height:47.044840px;}
.h2{height:279.570134px;}
.h0{height:1352.860504px;}
.w2{width:4.048941px;}
.w4{width:7.133849px;}
.w1{width:9.833143px;}
.w3{width:78.279529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:7.904694px;}
.x19{left:96.788936px;}
.x3{left:105.079622px;}
.x4{left:122.432220px;}
.xf{left:172.176334px;}
.x11{left:201.290138px;}
.x12{left:214.015377px;}
.xb{left:237.152174px;}
.x13{left:250.841446px;}
.xd{left:259.324938px;}
.xe{left:294.222941px;}
.x9{left:583.240103px;}
.x15{left:727.459474px;}
.xc{left:731.701220px;}
.xa{left:764.285849px;}
.x14{left:768.334483px;}
.x16{left:770.648162px;}
.x7{left:785.687081px;}
.x17{left:788.000760px;}
.x10{left:795.713026px;}
.x18{left:797.641093px;}
.x6{left:799.376353px;}
.x8{left:833.888742px;}
.x5{left:838.516437px;}
.x1{left:945.716975px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.238294pt;}
._18{width:0.922895pt;}
._9{width:803.540457pt;}
._1{width:855.270317pt;}
._15{width:894.934343pt;}
._3{width:964.211010pt;}
._13{width:1003.908760pt;}
._19{width:1017.160880pt;}
._8{width:1027.304111pt;}
._4{width:1063.086864pt;}
._6{width:1074.986129pt;}
._17{width:1132.873565pt;}
._5{width:1147.889725pt;}
._1a{width:1152.079426pt;}
._7{width:1171.396146pt;}
._11{width:1197.342910pt;}
._2{width:1216.683972pt;}
._12{width:1218.508722pt;}
._14{width:1219.554531pt;}
._b{width:1234.028724pt;}
._16{width:1246.064083pt;}
._a{width:1258.003510pt;}
._e{width:1269.799542pt;}
._f{width:1285.069990pt;}
._d{width:1313.772037pt;}
._c{width:1316.440822pt;}
._10{width:1351.757946pt;}
.fs1{font-size:16.729700pt;}
.fs3{font-size:19.916310pt;}
.fs4{font-size:23.102920pt;}
.fs2{font-size:26.687855pt;}
.fs0{font-size:39.832620pt;}
.y6a{bottom:-8.159971pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:0.000038pt;}
.y36{bottom:0.159331pt;}
.y34{bottom:0.159347pt;}
.y32{bottom:0.159357pt;}
.y30{bottom:0.159358pt;}
.y2e{bottom:0.159359pt;}
.y3c{bottom:2.079240pt;}
.y44{bottom:2.079271pt;}
.y53{bottom:2.079337pt;}
.y56{bottom:2.079342pt;}
.y2b{bottom:38.186880pt;}
.y69{bottom:68.266880pt;}
.y68{bottom:71.146905pt;}
.y67{bottom:80.746901pt;}
.y66{bottom:105.546891pt;}
.y65{bottom:122.026885pt;}
.y64{bottom:134.186613pt;}
.y63{bottom:142.986609pt;}
.y62{bottom:155.946604pt;}
.y61{bottom:168.906599pt;}
.y60{bottom:182.026594pt;}
.y5f{bottom:194.986589pt;}
.y5e{bottom:207.946583pt;}
.y5d{bottom:220.906578pt;}
.y5c{bottom:233.866573pt;}
.y5b{bottom:246.826568pt;}
.y5a{bottom:259.786563pt;}
.y2d{bottom:270.027200pt;}
.y2f{bottom:272.427200pt;}
.y59{bottom:272.746558pt;}
.y31{bottom:274.667200pt;}
.y58{bottom:285.706552pt;}
.y57{bottom:298.666547pt;}
.y33{bottom:299.627200pt;}
.y55{bottom:309.547200pt;}
.y54{bottom:311.626542pt;}
.y52{bottom:322.507200pt;}
.y51{bottom:324.586537pt;}
.y50{bottom:337.546532pt;}
.y35{bottom:338.507200pt;}
.y4f{bottom:350.186527pt;}
.y2a{bottom:353.866525pt;}
.y4e{bottom:360.266523pt;}
.y29{bottom:372.266518pt;}
.y4d{bottom:373.226517pt;}
.y4c{bottom:386.186512pt;}
.y28{bottom:390.666510pt;}
.y4b{bottom:399.146507pt;}
.y27{bottom:409.066503pt;}
.y4a{bottom:412.106502pt;}
.y49{bottom:425.066497pt;}
.y26{bottom:427.466496pt;}
.y48{bottom:438.026491pt;}
.y25{bottom:445.866488pt;}
.y47{bottom:450.986486pt;}
.y46{bottom:463.946481pt;}
.y24{bottom:464.266481pt;}
.y45{bottom:476.906476pt;}
.y23{bottom:482.666474pt;}
.y43{bottom:487.787200pt;}
.y42{bottom:489.866471pt;}
.y22{bottom:501.066466pt;}
.y41{bottom:502.826466pt;}
.y40{bottom:515.786460pt;}
.y21{bottom:519.466459pt;}
.y3f{bottom:528.746455pt;}
.y20{bottom:537.866452pt;}
.y3e{bottom:541.706450pt;}
.y3d{bottom:554.666445pt;}
.y1f{bottom:556.266444pt;}
.y3b{bottom:565.547200pt;}
.y3a{bottom:567.626440pt;}
.y1e{bottom:574.666437pt;}
.y39{bottom:580.586434pt;}
.y1d{bottom:593.066429pt;}
.y38{bottom:593.546429pt;}
.y1c{bottom:611.466422pt;}
.y37{bottom:623.786417pt;}
.y1b{bottom:629.866415pt;}
.y1a{bottom:648.266407pt;}
.y19{bottom:666.666400pt;}
.y18{bottom:685.066393pt;}
.y17{bottom:703.466385pt;}
.y16{bottom:721.866378pt;}
.y15{bottom:740.266371pt;}
.y14{bottom:758.666363pt;}
.y13{bottom:777.066356pt;}
.y12{bottom:795.466348pt;}
.y11{bottom:813.866341pt;}
.y10{bottom:832.266334pt;}
.yf{bottom:850.666326pt;}
.ye{bottom:869.066319pt;}
.yd{bottom:887.466312pt;}
.yc{bottom:905.866304pt;}
.yb{bottom:924.266297pt;}
.ya{bottom:942.666290pt;}
.y9{bottom:961.066282pt;}
.y8{bottom:979.466275pt;}
.y7{bottom:997.866268pt;}
.y6{bottom:1016.266260pt;}
.y5{bottom:1034.666253pt;}
.y4{bottom:1053.066245pt;}
.y3{bottom:1071.466238pt;}
.y2{bottom:1089.866231pt;}
.y1{bottom:1108.266223pt;}
.h1{height:0.000000pt;}
.hd{height:1.280000pt;}
.h5{height:2.400000pt;}
.h4{height:2.560000pt;}
.h8{height:4.320000pt;}
.h3{height:12.792339pt;}
.hb{height:12.800000pt;}
.hc{height:15.228975pt;}
.he{height:17.665611pt;}
.ha{height:20.406827pt;}
.h6{height:25.120000pt;}
.h9{height:30.457951pt;}
.h7{height:39.040000pt;}
.h2{height:232.000320pt;}
.h0{height:1122.666667pt;}
.w2{width:3.360000pt;}
.w4{width:5.920000pt;}
.w1{width:8.160000pt;}
.w3{width:64.960000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:6.559683pt;}
.x19{left:80.319968pt;}
.x3{left:87.199965pt;}
.x4{left:101.599959pt;}
.xf{left:142.879943pt;}
.x11{left:167.039933pt;}
.x12{left:177.599929pt;}
.xb{left:196.799921pt;}
.x13{left:208.159917pt;}
.xd{left:215.199914pt;}
.xe{left:244.159902pt;}
.x9{left:483.999806pt;}
.x15{left:603.679759pt;}
.xc{left:607.199757pt;}
.xa{left:634.240000pt;}
.x14{left:637.599745pt;}
.x16{left:639.519744pt;}
.x7{left:651.999739pt;}
.x17{left:653.919738pt;}
.x10{left:660.319736pt;}
.x18{left:661.919735pt;}
.x6{left:663.359735pt;}
.x8{left:691.999723pt;}
.x5{left:695.840000pt;}
.x1{left:784.800000pt;}
}
